http://geojson.org/geojson-spec.html#geometry-objects

### Hierarchy

- GeoJsonObject
  - DirectGeometryObject
    - Point
    - MultiPoint
    - LineString
    - MultiLineString
    - Polygon
    - MultiPolygon

## Index

### Properties

- bbox
- coordinates
- crs
- type

## Properties

### Optional bbox

bbox: number[]

Inherited from GeoJsonObject.bbox

- Defined in node_modules/@types/geojson/index.d.ts:15

### coordinates

coordinates: Position[][][] | Position[][] | Position[] | Position

- Defined in node_modules/@types/geojson/index.d.ts:28

### Optional crs

crs: CoordinateReferenceSystem

Inherited from GeoJsonObject.crs

- Defined in node_modules/@types/geojson/index.d.ts:16

### type

type: string

Inherited from GeoJsonObject.type

- Defined in node_modules/@types/geojson/index.d.ts:14

Generated using TypeDoc